.after_firstpost_container {
    clear: both;
    display: block;
    float: left;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
    /*border: 1px solid #bfd9c0;*/
}

.after_firstpost {
    width: 100%;
    /*background: #f7fdf5;*/
	/*background-image: url('/images/ablock.png');
	background-repeat: no-repeat;*/
    /*height: 250px;*/
    margin: 0;
    /*padding: 2px;*/
    text-align: center;
    vertical-align: middle;
}

.top_guests_container{
    clear: both;
    display: block;
    float: left;
    margin-bottom: 12px;
    position: relative;
    width: 100%;
    border: 1px solid #bfd9c0;
}

.top_guests {
    width: 100%;
    background: #f7fdf5;
    height: 110px;
    margin: 0;
    padding: 2px;
    text-align: center;
    vertical-align: middle;
	border: 1px solid #bfd9c0;
	margin-bottom: 5px;
}

.conditions-section {
	color: #3e3e3e;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
}

.condition-text {
	color: #3e3e3e;
	font-size: 11px;
	padding-bottom: 20px;	
}